Regina for openSUSE Leap 15.x

Regina for openSUSE requires the libtokyocabinet9 library package. However, openSUSE stopped shipping this package with openSUSE Leap 15.0.

You will need to download libtokyocabinet9 manually from software.opensuse.org:

Now you can install the Regina RPM in the normal way.

Back to main page ... Back to main page ...